body{
    color: #000;
}

h1{
    font-weight: 700;
    font-size: 130%;
    margin: 3pt 0 0 20pt;
}

h2.subtitle{
    font-size: 100%;
    font-weight: 400;
    margin: 3pt 0 0 20pt;
}

div.in,
div.of{
    margin-left: 4em;
    font-style: italic;
}

div.text{
    text-align: justify;
    margin-top: .5em;
    margin-left: 1em;
}

div.source{
    margin-left: 0;
    padding-bottom: 1pt;
}

div.seeAlso,
div.source-title,
div.seeAlsosrc,
.see{
    margin-left: 0;
    margin-top: 3pt;
}

div.source-title,
div.seeAlsosrc{
    border-top: none;
    padding-top: 6pt;
    font-style: italic;
    font-weight: 700;
}

.seeAlso-title{
    font-style: italic;
    font-weight: 700;
}

sub,
sup{
    font-size: .6em;
}

span.symbol{
    color: purple;
    font-weight: 700;
}

a.navigation{
    font-weight: 700;
    margin-left: 10pt;
    margin-right: 10pt;
}

a.internal-link{
    font-weight: 400;
    color: navy;
}

a.internal-link:hover{
    color: red;
}

a.goldify{
    color: #000;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #ffb700;
}

.index-not-recommended{
    background-color: silver;
    text-decoration: line-through;
}

div.equation{
    margin: 10pt;
}

span.atom{
    font-weight: 700;
    color: blue;
}

span.unit{
    font-style: normal;
    font-weight: 700;
}

span.summary{
    color: #000;
    font-weight: 400;
}

span.obsoleted{
    color: red;
    font-size: 60%;
}

a.element,
a.attribute{
    text-decoration: none;
    font-weight: 700;
}

td.arrow{
    font-weight: 700;
    font-size: 150%;
}

div.in-index,
div.of-index{
    margin-top: 1em;
}

div.indented{
    margin-left: 4em;
}

.ready{
    background-color: #e2e2e2;
}

div.letterList{
    padding-bottom: 10px;
}

div.letterList b{
    padding-left: 3px;
    padding-right: 3px;
}

div.letterList a{
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
}

.small{
    font-size: 90%;
}

table.navigation{
    border-bottom: solid thin #000;
    margin-bottom: 20px;
    width: 100%;
}

.navigation a.nav{
    font-weight: 700;
    text-decoration: none;
    color: #ff7200;
    background-color: #FFF;
}

.hierarchy a{
    text-decoration: none;
    text-align: right;
}

a.upnav{
    text-decoration: none;
    background-color: #FFF;
    color: #C03;
}

a.upnav:visited{
    color: #FFF;
}

.navigation a.nav:hover div.hiddenNav{
    position: absolute;
    display: block;
    left: 0;
    color: #000;
    padding: 6px 12px;
}

.ready,
.index-not-recommended{
    background-color: transparent;
}

a.index-not-recommended:hover,
a.index-:hover{
    background-color: #F7D7AE;
}

div.mathsym-index{
    margin-top: 20px;
}

table.phys_const_work{
    border-top: solid thin #000;
    border-bottom: solid thin #000;
    margin-top: 10px;
}

table.phys_const_work td{
    padding: 4px;
}

table.symbols td,
table.physical_constants td,
table.eqn-explanation td,
table.units td{
    vertical-align: top;
    border-bottom: solid 1px #000;
    border-right: none;
    border-left: none;
    border-top: none;
}

table.shortcuts thead td{
    border-bottom: solid 1px #000;
    padding-left: 10pt;
    border-right: none;
    border-left: none;
    border-top: none;
}

table.shortcuts tbody td{
    vertical-align: top;
    border-bottom: dotted 1px #888;
    padding-left: 10pt;
    border-right: none;
    border-left: none;
    border-top: none;
}

table.exact_sf td{
    vertical-align: top;
    border-collapse: collapse;
    margin-top: 0;
    padding: 2px;
}

table.symbols ul,
table.physical_constants ul,
table.units ul,
table.quantities ul{
    margin: 0;
}

table.quantities td{
    vertical-align: middle;
    border-bottom: dotted 1px #777;
    padding-right: 10pt;
}

table.quantities tr.first-row td{
    border-top: solid 1px #000;
    padding-top: 5px;
}

table.quantities tr.last-row td{
    padding-bottom: 5px;
}

table.quantities tr.first-last-row td{
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
}

table.quantities td.first-column{
    vertical-align: top;
    border-bottom: none;
}

table.quantities td.nobottom{
    border-bottom: none;
}

td.indent{
    width: 10px;
}

mi:hover{
    border: solid thin blue;
}

img.chemimage{
    border: none;
    padding: 10pt 0 10pt 10pt;
}

div.moleculeIndex img{
    padding-top: 10pt;
}

ul.literature li{
    padding: 5px;
}

a.structure-link{
    border-bottom: thin dashed blue;
    font-weight: 700;
    text-decoration: none;
    color: navy;
}

a.structure-link:visited{
    color: navy;
}

.citeInfo{
    border-top: solid thin #000;
    margin-top: 12pt;
}

.citeInfo,
.sourceInfo,
.cvsInfo,
.histInfo{
    padding-top: 12pt;
    padding-left: 3pt;
    font-size: 80%;
    background: #e0e0e0;
}

.citeInfo div{
    padding-top: 5px;
}

.histInfo{
    text-align: right;
}

div.related-title{
    margin-left: 2em;
    margin-top: 1em;
}

table.analysis{
    border-collapse: collapse;
    border: solid 2px #000;
    margin-left: 20pt;
    margin-top: 20pt;
}

table.analysis tr td{
    border: solid thin #000;
    text-align: center;
    padding: 5pt 15pt;
}

img.popup{
    border: solid 2px orange;
}

span.image img{
    padding: 0;
}

sup.radical{
    font-size: 120%;
}

table.ringIndex{
    margin-top: 12pt;
}

table.ringIndex td{
    vertical-align: top;
    padding-left: 10pt;
}

div.cvsInfo table td{
    text-align: center;
    padding-left: 10pt;
    padding-right: 10pt;
    font-size: 80%;
}

div.noCyclesIndex{
    margin-top: 10pt;
    margin-bottom: 10pt;
}

table.noCyclesIndex td{
    padding: 20pt;
}

div.browsingtips{
    margin-top: 20pt;
    padding-top: 0;
    margin-bottom: 20pt;
    padding-bottom: 0;
    border-top: solid thin #000;
    border-bottom: solid thin #000;
}

div.browsingtips table tbody{
    vertical-align: top;
}

div.browsingtips table thead{
    font-weight: 700;
    padding-bottom: 10pt;
}

div.browsingtips table tbody tr td{
    padding-right: 10pt;
    padding-bottom: 10pt;
    font-size: 80%;
}

div.browsingtips h3{
    font-size: 110%;
}

div.note-heading{
    font-style: italic;
    padding-top: 2pt;
}

div.para{
    margin-top: 0;
}

div.nb{
    font-size: 90%;
    padding-top: 15pt;
}

div.inline-notes{
    padding: 5pt 25pt;
}

span.vcenter{
    vertical-align: 30%;
}

span.small-caps{
    font-variant: small-caps;
}

table.captioned{
    padding-bottom: 10pt;
}

td.caption{
    text-align: center;
}

img.arrow{
    border: none;
    padding: 0 6pt;
}

div.superseded{
    padding-top: 20pt;
    font-style: italic;
    font-weight: 700;
}

div.item-body{
    border-bottom: solid 1px #000;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 0;
}

ol.section li{
    margin: 0;
    padding: 0 0 10px;
}

ol.section{
    padding-top: 0;
    margin-top: 0;
}

div.changed_items{
    padding-left: 2em;
    font-size: small;
}

div.changed_items ul{
    margin-top: 5px;
    margin-bottom: 25px;
    list-style-type: none;
    padding-left: 2em;
    margin-left: 0;
}

div.changed_items ul li{
    margin-bottom: 0;
    font-size: small;
}

table.bordered td{
    border: solid 1px #000;
    padding: 0 10px;
}

table.bordered thead td{
    border: solid 2px #000;
}

table.light_bordered{
    border-collapse: collapse;
    margin-top: 15px;
    width: 100%;
}

table.light_bordered td{
    padding: 0 10px;
}

table.light_bordered thead td{
    border-bottom: solid 1px #000;
    border-top: solid 1px #000;
}

div.search_result{
    padding-top: 10px;
}

div.hit_body{
    font-size: small;
    padding-left: 20px;
    text-align: justify;
    max-width: 50em;
}

div.right{
    text-align: right;
    font-size: small;
}

div.result_count{
    text-align: left;
    padding-top: 10px;
}

div.result_pages{
    padding-top: 20px;
}

ul.alpha_index{
    padding-left: 10px;
}

.clickable{
    cursor: pointer;
    color: #777;
}

span.nobreak{
    display: inline-block;
}

div#goldify_results{
    margin-bottom: 12pt;
    border: solid 2px #000;
    font-family: courier, monospace;
    padding: 12pt;
}

input.goldify{
    font-size: large;
    margin-top: 10px;
    padding: 5px;
}

a.hidden-link{
    color: #000;
    text-decoration: none;
}

span.in,
span.of,
.prefix,
div.note{
    font-style: italic;
}

a.citation,
a.index-{
    text-decoration: none;
}

span.middot,
table.quantities thead td,
table.quantities td.first-column a,
div.comment-header,
span.hit{
    font-weight: 700;
}

img.inline-equation,
img{
    vertical-align: middle;
}

a.upnav:hover,
div.hit_title a,
div#goldify_results a,
a.hidden-link:hover{
    text-decoration: underline;
}

div.hiddenNav,
table.exact_sf td.hidden,
.itemNumber,
.hacking,
div.inchis{
    display: none;
}

a.index- span.summary,
table.quantities td a.internal-link{
    font-weight: 400;
}

td img,
table.units,
table.physical_constants,
table.shortcuts,
table.analysis tr td img{
    border: none;
}

table.lists td,
table.lists th,
div.chemistry{
    padding: 10px;
}

table.exact_sf,
table.quantities,
table.bordered{
    border-collapse: collapse;
}

table.physical_constants ul li,
table.units ul li,
ul.alpha_index li{
    list-style-type: none;
}

td.symbolDef,
td.referencedIn{
    width: 300px;
}

img,
td img,
img.short-arrow{
    border: none;
    padding: 0;
}

sup.minus,
sup.plus{
    font-size: 80%;
}

table.captioned img,
table.captioned div.equation{
    margin-bottom: 0;
    padding-bottom: 0;
}

.right {
    text-align: right;
}

.vtop {
    vertical-align: top;
}

.vbottom {
    vertical-align: bottom;
}

#horniMenu {
	border: 0;
	width: 100%;
}
.mapheader {
    padding: 10px;
    width: 100%;
    border: 0;
}

.nuggetlogo {
    width: 122px;
    height: 98px;
}
.gbtext {
    width: 370px;
    height: 107px;
}
.gblogo {
    width: 87px;
    height: 76px;
}
.gbnapis {
    width: 272px;
    height: 79px;
}
.gecko {
    width: 124px;
    height: 133px;
}